[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TControlScrollBar.GetSmooth

Gets the value for the Smooth property.

## Declaration

Source position: forms.pp line 122

`protected function TControlScrollBar.GetSmooth: Boolean; virtual;`

## Function result

Value for the property.

## See also

TControlScrollBar.Smooth |  | Enables smooth scrolling, with automatic adjustment of Increment and Page.